<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Task 2</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="wrap" id="wrap">
      <header>
        <button id="HouseButton">House</button>
        <button id="TreeButton">Tree</button>
        <button id="PlaneButton">Plane</button>
      </header>
      <div id="chooseYourBlock">

      </div>
      <div id="result">

      </div>
    </div>
    <script type="text/javascript" src="js/task2.js"></script>
  </body>


</html>
